Apple висунула нові вимоги до додатків для iPhone, iPad і Apple Watch

0
227

Компанія Apple оголосила про нововведення, які чекають розробників додатків для iPhone і iPad, представлений і планованих до випуску в магазині App Store.

Вже через тиждень до всіх додатків для iPhone і iPad буде пред’являтися кілька нових вимог: вони повинні збиратися з використанням комплекту розробників iOS 12.1 і підтримувати iPhone XS Max або новий планшет iPad Pro з екраном діагоналлю 12,9 дюйма. Також будуть потрібні скріншоти додатків, зроблених на цих пристроях. Аналогічні вимоги пред’являються до додатків для Apple Watch (watchOS 5.1 SDK і підтримка Apple Watch Series 4).

Дане нововведення почне діяти вже 27 березня цього року.

“iOS 12 тепер працює на більш, ніж 80% сумісних пристроїв по всьому світу. Переконайтеся, що ваш додаток пропонує кращий користувальницький досвід завдяки плавній інтеграції з останніми досягненнями iOS. Починаючи з 27 березня 2019 року, всі нові програми та оновлення додатків для iPhone або iPad, включаючи універсальні програми, повинні збиратися з iOS 12.1 SDK або більш пізньої версії і підтримувати iPhone XS Max або 12,9-дюймовий iPad Pro (3-го покоління). Потрібні також скріншоти додатків для цих пристроїв. Всі нові програми та оновлення додатків для Apple Watch необхідно буде створювати за допомогою watchOS 5.1 SDK або пізнішої версії, вони повинні підтримувати Apple Watch Series 4”, – Apple.

Загрузка...

ПРОКОМЕНТУЙ

Будь ласка, введіть свій коментар!
Будь ласка, введіть своє ім'я тут